@charset "utf-8";
/* CSS Document */

.ellipsis {}

.text2 {height: 40px; overflow:hidden; margin-bottom:10px;}
.text2T {height: 60px; overflow:hidden;}
.text2I {height: 50px; overflow:hidden;}

.labelA1 {background-color:#8f0000;}
.labelA2 {background-color:#f85d00;}
.labelA3 {background-color:#0049B9;}
.labelA4 {background-color:#39B34E;}
.labelFull {background-color:#c2009b;}

.headP1 {
  font-family: 'Pacifico', cursive;
  font-size: 2em;
}